CREATE TABLE ja_cn_ledger_le_bsv_gt (
    LEDGER_ID                    NUMBER(18, 0)    NOT NULL,
    LEDGER_CATEGORY_CODE         VARCHAR2(120)    NOT NULL,
    CHART_OF_ACCOUNTS_ID         NUMBER(18, 0)    NOT NULL,
    BAL_SEG_VALUE_OPTION_CODE    VARCHAR2(4)      NOT NULL,
    BAL_SEG_VALUE_SET_ID         NUMBER(18, 0)    NOT NULL,
    BAL_SEG_VALUE                VARCHAR2(100)    NOT NULL,
    LEGAL_ENTITY_ID              NUMBER(18, 0)    NOT NULL,
    START_DATE                   DATE         ,
    END_DATE                     DATE         ,
    LEDGER_ID                    NUMBER(18, 0)    NOT NULL,
    LEDGER_CATEGORY_CODE         VARCHAR2(120)    NOT NULL,
    CHART_OF_ACCOUNTS_ID         NUMBER(18, 0)    NOT NULL,
    BAL_SEG_VALUE_OPTION_CODE    VARCHAR2(4)      NOT NULL,
    BAL_SEG_VALUE_SET_ID         NUMBER(18, 0)    NOT NULL,
    BAL_SEG_VALUE                VARCHAR2(100)    NOT NULL,
    LEGAL_ENTITY_ID              NUMBER(18, 0)    NOT NULL,
    START_DATE                   DATE         ,
    END_DATE                     DATE         
);
